Subject: Re: psql: Fix \pset by adding missed xheader_width option to the help

From: Michael Paquier <[email-masked]>
Date: Fri, 22 Nov 2024 11:52:40 +0900

On Thu, Nov 21, 2024 at 10:50:41PM +0300, Pavel Luzanov wrote:
> I found that the help for \pset command missed xheader_width option.
> Please, consider this small correction.

Good catch.  This is a mistake from a45388d6e098.  The patch should
have used HELP0() as this is a single variable, and the listing of
values uses squared parenthesis.

I've noticed that \parse is listed in an incorrect section, while
double-checking the whole.  I'll also fix while on it, the second one
is on me.
--
Michael